---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.22.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:24:24.765853'
uploaded: '2025-07-16T06:29:48.057402'
signed: '2025-07-16T19:14:56.856858'
released: '2025-07-16T19:15:04.926205'
artifacts:
metadata_updated: '2025-07-16T19:15:04.927222'
